
/************************************************************************************
NAV
*************************************************************************************/
#nav-wrap {
	margin:0 0 0 0;
	float:right;
	 
}


#nav-wrap1 {
	margin: 0px auto;
	
	float:right;
}

/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}

#nav, 
#nav li {
	margin: 0;
	padding: 0;
}
#nav li a{
			display: block; 
			padding: 6px 15px;
			  text-decoration: none;
			font-family: 'RobotoMedium';
			font-size:14px;
			color:#272727;
			text-transform:  uppercase;  
			 transition: 0.4s;
			/*-webkit-border-radius: 15px;
			-moz-border-radius: 15px;
			border-radius: 15px;*/
			
			/*-webkit-transition: all 400ms ease;
  			-moz-transition: all 400ms ease;
			-ms-transition: all 400ms ease;
	 		transition: all 400ms ease;*/
			
}
#nav li a:hover{
	background:#ed1c24;
	border-radius:5px;
	color:#fff;
}
#nav li:last-child{
	padding-right:0;
}

#nav li {
	list-style: none;
	float: left;  
	padding:16px 5px;
	
	 
}
#nav li:last-child{ 
 border-right:none;
}
/*.active1{
	background: #f79837 !important;
	
}*/
.active1 a{
	color:#555555 !important; 
}
#nav li:hover{ 
	color:#555555 !important;
	 
}
/*#nav li a:hover {
	background:#fe9500;
	color:#434343;
	border-radius:12px;
}*/

 
 

/* nav link */
/*#nav a {
	padding: 4px 15px;
	display: block;
	color: #FFF; 
}
#nav a:hover {
	background: #f8f8f8;
}*/

/* nav dropdown */
#nav ul {
	background: #0197d6;
	padding: 2px;
	position: absolute;  
	display: none; /* hide dropdown */
	width: 200px; 
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	z-index:150;
	margin-left:-60px;
	margin-top:10px;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
	border:none;
	background:none;
	border-bottom:1px dotted #55b5dd;
	text-align:center;
	text-transform:uppercase;
}
#nav ul li:hover{
	background:none; 
}
#nav ul li a{
	color:#FFFFFF !important;
	font-size:15px;
	text-transform:capitalize;
}
#nav ul li a:hover{
	color:#CCCCCC  !important;
}
#nav li:hover > ul {
	display: block; /* show dropdown on hover */
}
.mob{
	display:none;
}
	/*#nav li a {
  transition: 0.4s;
  color: #ffffff;
  font-size: 20px;
  text-decoration: none;
  padding: 0 10px;
  margin: 0 10px;
}
#nav li a:hover {
  background-color: #ffffff;
  color: #EEA200;
  padding: 24px 10px;
}*/

 

/************************************************************************************
MOBILE
*************************************************************************************/
@media screen and (max-width: 1100px){
	#nav li{
		padding-left:0;
		padding-right:0;
	}
	
	#nav li a{
		padding-left:11px;
		padding-right:11px;
	}
}
@media screen and (max-width: 990px) {

	/* nav-wrap */
	#nav-wrap {
		position: absolute;
		right:0;
		width:auto; 
		margin-top:24px; 
	}
	#nav-wrap1 {
		position: relative;
		right:0;
		width:auto; 
	}

	/* menu icon */
	#menu-icon {
		color: #fff;
		/*width: 42px;*/
		font-family: Arial, "Helvetica LT Std Cond", sans-serif;
		text-transform:uppercase;
		font-size:13px;
		height: 20px;
		background:   url( menu-icon.png) no-repeat 10px center ;
		padding:5px 5% 0px 35px;
		cursor: pointer;
		text-align:right; 
		float:right;
		display: block; /* show menu icon */ 
		 
	}
	#menu-icon span{ 
	color:#272727;
	}
	#menu-icon:hover {
		background-color:  ; 
	}
	#menu-icon.active {
		background:   url( menu-icon.png) no-repeat 10px center; 
	}
	
	/* main nav */
	#nav {
		clear: both;
		position: absolute;
		top: 28px;
		width: 200px;
		right:0;
		z-index: 10000;
		padding: 5px;
		background:url( mnu_bg.png); 
		display: none; /* visibility will be toggled with jquery */
		border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	}
	#nav li {
		clear: both;
		float: none;
		margin: 5px 5px 5px 5px;
		border:0px;
		background:none;
		padding:0px;
	}
	#nav li a{
		padding:4px 20px;
		color:#FFF;
		font-weight:normal;
		font-size:14px;
		
	}
	#nav li:hover{  
	border:0px ; 
	}
	#nav li a{
		background: url(../images/hvr2.png) no-repeat -10px center ;
	}
	#nav li a:hover{
		background: #000000  url(../images/hvr2.png) no-repeat 10px center ;
		color:#FFF ;
	}
	#nav ul li a{
	color:#b3b3b3 !important;
	display:block;
}
	#nav ul{
		background:inherit; 
		
	}
	#nav li:hover > ul {
	background:#FFF; 
}
#nav li:hover > ul li a{
	color:#000 !important;
}
#nav li:hover > ul li a:hover{
	color:#5994ce !important;
}
	#nav ul li a{
		color:#000;
	}

	
	#nav a, 
	#nav ul a {
		font: inherit;
		background: none;
		display: inline;
		padding: 0;
		color: #666;
		border: none;
	}
	#nav a:hover, 
	#nav ul a:hover {
		background: none;
		color: #000;
	}
	
	/* dropdown */
	#nav ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background:  ;
	}
	#nav ul li {
		margin: 3px 0 3px 15px;
	}
	#menu{
		height:50px;
	}





@media screen and (max-width: 990px) {
	.mob{
		display:block;
	}
	.top_menu{
		display:none;
	}
	
}

/*@media screen and (max-width:300px){
	#nav-wrap{
		top:0;
		margin-top:-10%;
		background:#639f08;
		padding:5px 5px 5px 0;
		position:relative;
	}
	 
	#menu-icon span{
		display:none;
	}
	#menu-icon{
		width:auto;
	}
	 
} */
  